---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: data
  namespace: drone
  labels:
    app: drone
spec:
  accessModes:
  - ReadWriteOnce
  volumeMode: Filesystem
  resources:
    requests:
      storage: 1Gi
  storageClassName: local-path
